@font-face {
  font-family: "Graublau Web";
  src: url("fonts/graublauweb.otf") format("opentype");
}

@font-face {
  font-family: "Graublau Web";
  font-weight:bold;
  src: url("fonts/graublauwebbold.otf") format("opentype");
}

body {
background-color: #FFFFFF;
font-size: 12px;
font-family: Lucida Grande, Lucida Sans, Arial, SunSans-Regular, Verdana, Sans-Serif;
color:#2F3146;
padding:0px;
margin:0px;
}
a {color: #4169e1; text-decoration:none;}
a:visited {color:#4169e1; text-decoration:none;}
a:hover {color: #4169e1;}
a:active { color:#4169e1; text-decoration:none;}


h1 {
font-family: Graublau Web, Lucida Grande;
font-size: 3em;
font-weight: normal;
background-color: #FFFFFF;
color:#4169e1;
border-bottom:1px solid #564b47;
%border-bottom:1px solid #564b47;
padding:0.7em 0em;
margin:0px 
}


h2 {
font-family: Graublau Web, Lucida Sans;
font-size:3em;
font-weight: normal;
%border-bottom:1px solid #564b47;
color:#4169e1;
padding: 0.7em 0em;
margin:0px;}


h3 {
font-family: Graublau Web, Lucida Grande;
font-size:1.5em;
font-weight: normal;
%text-align: center;
color:#4169e1;
padding: 0.2em 0.2em;
margin:0px;}

h4 {
font-size:1.25em;
font-weight: normal;
%border-bottom:1px solid #564b47;
color:#2F3146;
%padding: 0.1em 0.1em;
padding-bottom: 8px; 
margin:0px;}


h5 {
font-size:1.3em;
font-weight: normal;
%border-bottom:1px solid #564b47;
color:#4169e1;
/*padding: 0.2em 0.2em; */
margin:0px;
vertical-align="top";}

h6 {
font-size:1.15em;
font-weight: normal;
%border-bottom:2px solid #564b47;
color:#2F3146;
padding-bottom: 10px;
padding-bottom: 4px; 
line-height:1.5;
margin:2px;
vertical-align="top";
}

h7 {
font-family: Graublau Web, Lucida Grande;
font-size: 1.1em;
font-weight: normal;
background-color: #FFFFFF;
color:#4169e1;
border-bottom:1px solid #564b47;
%border-bottom:1px solid #564b47;
padding:0.7em 0em;
margin:0px 
}

h8 {
font-size:1.15em;
font-weight: normal;
%border-bottom:1px solid #564b47;
color:#2F3146;
padding-bottom: 2px; 
margin:2px;
vertical-align="top";
}


p, pre{
font-size:1.1em;
font-weight: normal;
%border-bottom:1px solid #564b47;
color:#2F3146;
padding: 0px 0px;
margin:0px;
line-height:130%
}

#contact{
font-size:1.1em;
font-weight: normal;
%border-bottom:1px solid #564b47;
color:#2F3146;
padding: 0px 0px;
margin:0px;
line-height:130%
}




img{vertical-align:middle; horizontal-align:middle;}


/* ----------container to center the layout-------------- */
#container {
width: 1000px;
margin-top: 60px;
margin-bottom: 20px;
margin-left: auto;
margin-right: auto;
background-color: #FFFFFF;
}


/* ----------left column-------------- */
#leftcolumn {
width: 280px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 60px;
background-color: #FFFFFF;
float: left;
}

/* ----------right column-------------- */
#rightcolumn {
width: 100%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 30px;
margin-right: 0px;
background-color: #FFFFFF;
float: top; right;
}




/* -----------------top--------------------- */
#top{
background-color: #ffffff;
padding: 10px;
margin-left: 15px;
margin-right: 10px;
margin-bottom: 25px;
text-align: right;
}
 

/* -----------------content--------------------- */
#content {
background-color: #ffffff;
padding: 0px;
margin-left: 10px;
margin-right: 10px;
vertical-align: middle;
}

td{
min-height:20px;
vertical-align="top";
line-height="200%";
valign=top;
}

tr{
valign="top";
}

table{
 vertical-align="top"; 
 cellpadding="5"; 
 cellspacing="5";
 width= 100%;
 }
 
th.time {
  width: 10%
}

th.speaker {
  width: 18%
}

th.title {
  width: 28%; 
}
th.abtract {
  width: 44%; 
}

div#content { 
min-height:100px;
height:expression(this.scrollHeight > 300 ? "auto":"300px"); 
}


hr {
  width:80%; margin-left: 0;
  }

/* -----------------menu--------------------- */

#menu{
width:140px; 
float:left; 
position:relative; 
margin-left:-140px;
margin-right:1px;
margin-top: 110px;
text-align:right;
}

#menu table {
  float: top;
  position:relative;
  left:-12px;
   }

  #submenu {
  width: 100px;
  }
  



/* -----------footer--------------------------- */
#footer {
clear: both;
margin: 0px;
padding: 0px;
%text-align: center;
%text-transform:lowercase;
}


/* -----------------small--------------------- */
#small{
font-size: 9px;
background-color: #ffffff;
padding: 0px;
margin-left: 0px;
margin-right: 0px;

}

/* -----------------small--------------------- */
#small{
font-size: 9px;
background-color: #ffffff;
padding: 0px;
margin-left: 0px;
margin-right: 0px;

}

/* -----------------small--------------------- */
#smallish{
font-size: 11px;
background-color: #ffffff;
padding: 0px;
margin-bottom: 0px
margin-left: 0px;
margin-right: 0px;
text-align: bottom;

}

/* -----------------normalsize--------------------- */
#smallish{
font-size: 13px;
background-color: #ffffff;
padding: 0px;
margin-bottom: 0px
margin-left: 0px;
margin-right: 0px;
text-align: bottom;

}

/* -----------------address--------------------- */
#address{
font-family: Courier;
font-size: 1.1em;
background-color: #ffffff;
padding: 0 10;
margin-top: 5px
margin-left: 0px;
margin-right: 0px;

}

/* -----------------reference--------------------- */
#reference{
font-size: 0.8em;
background-color: #ffffff;
padding: 5px;
text-align: right;
margin-top: 0px;
margin-left: 0px;
margin-right: 550px;
vertical-align:top;

}


/* -----------------contentheader--------------------- */
#contentheader{
background-color: #ffffff;
padding: 0px;
text-align: left;
margin-left: 550px;
margin-right: 0px;
vertical-align:top;

}

/* -----------------subtitle--------------------- */
#subtitle{
font-size: 10px;
color: #4169e1;
background-color: #ffffff;
padding: 0px;
margin-left: 0px;
margin-right: 0px;

}


.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
width: 600px;
text-decoration: none}

.abstract img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.abstract a{
text-decoration:none;
}

.abstract:hover{
background-color: transparent;
text-decoration:none;
}

.abstract:hover img{
border: 1px solid blue;
}

.abstract span{ /*CSS for enlarged image*/
position: absolute;
background-color: solid white;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: #000066;
text-decoration: none;
}

.abstract span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.abstract:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
z-index: 50;
}
